<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "decus revizii Horaro");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "decus revizii Horaro");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Aldoni Novaj Eventon");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Notu: Ŝanĝoj error registrita se vi elektas");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-tt)");
define('CALENDAR_EVENTS_START_TIME', "Start Time");
define('CALENDAR_EVENTS_END_TIME', "fine Tempo");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Ĉu vi vere volas forigi la");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "okazaĵo?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Bonvolu plenigi la daton en la formato de &#39;jjjj-mm-tt&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Neniuj notoj trovitaj. Neeblis forigi okazaĵo.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lokalizante eventoj ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "okazaĵo forigita");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Forviŝo evento ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Neniuj notoj trovitaj. Povis ĝisdatigi okazaĵo.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "okazaĵo ĝisdatigita");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Ĝisdatiganta evento ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Neniuj notoj trovitaj. Povis ĝisdatigi uzanto listoj.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Uzanto listoj ĝisdatigita");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Ĝisdatiganta uzanto listoj ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Vi atingis la memoro limo de la nombro de okazaĵoj kiuj povas esti aldonitaj en unu seanco. Daŭrigi, ŝpari ajnan nekonservitajn okazaĵoj kaj refreŝigi la paĝon.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Komencante uzanto serĉvorto ...");

?>